header{
    background-color: #336699;
    color: white;
    padding: 20px;
}

h1{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 36px;
}

label{
    font-weight: lighter;
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    color: black;

}

input[type="number"], select{

    width: 100%;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    margin-bottom: 20px;
    box-sizing: border-box;

}

section{

    background-color: #f9f9f9;
    border: 2px solid #ddd;
    padding: 20px;
    border-radius: 5px;
    box-sizing: border-box;
    margin-bottom: 40px;

}

h2{

    margin-top: 0;
    margin-bottom: 10px;
    font-size: 24px;

}

label[for="IMC"]{
    font-size: 18px;
    display: inline-block;
    margin-right: 10px;
}

input[type="text"] {
    width: 30%;
    padding: 10%;
    font-size: 16px;
    border: 2px solid #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
    box-sizing: border-box;

}

button{

    padding: 10px 20px;
    background-color: #336699;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 5px;
    cursor: pointer;

}

button:hover {

    background-color: #225566;

}

img{
    margin-top: 10px;
    margin-left: 100px;
    width: 25%;
    height: 25%;
    border: 1px solid #000;
}

table {
    width: 100%;
    border: 1px solid #000;
    border-collapse: collapse;
}

tr, td {

    width: 20%;
    font-size: 50px;
    text-align: center;
    justify-content: center;
    vertical-align:middle;
    border: 5px solid #000;
    border-spacing: 0;
    
}

#contenedor{
    width: 60%;
    height: 90%;
    background-color: #f9f9f9;
    border-radius: 5px;
    border: 2px solid #ddd;
    border: 2px solid #ddd;
}